html, body
  background:
    linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px,
    linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px,
    linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px,
    linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px,
    linear-gradient(90deg, #1b1b1b 10px, transparent 10px),
    linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424)
  background-color #131313
  background-size 20px 20px

.background
  position fixed
  top 0
  bottom 0
  left 0
  right 0
  z-index -1
  canvas
    triggerAcceleration(0)
    top 0 !important
    bottom 0 !important
    left 0 !important
    right 0 !important
    opacity 0
    transition(opacity, 2s, ease-in)